apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingress-resource1
  annotations:
    kubernetes.io/ingress.class: "nginx"
    nginx.ingress.kubernetes.io/ssl-redirect: "false"
spec:
  rules:
  - host: "34.127.53.239.nip.io"
    http:
      paths:
      - pathType: Prefix
        path: "/"
        backend:
          service:
            name: tomcat-d
            port:
              number: 89
